Subject: Trainer Candidate - Subrat Kumar sahoo Subrat
From: Subrat Kumar sahoo Subrat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Dec 2022 09:49:49 -0500

| | Tech Support Test

Name | Subrat Kumar sahoo Subrat
E-mail | [email-masked]
Phone Number | (+91) 7978382013
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ahemdabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TECH MAHINDRA LIMITED | Process Trainer | 30 days notice period | 24
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 40
Please briefly describe your work experience specifically in Quality? | I have 4 years of experience at Tech Mahindra Ltd. As a process Trainer i have 1 year of experience before that i was working as a associate team leader also on paper subject matter expert.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Learning new things is always a challenge for me. But with my sincere efforts, hard work I make them look easy and simpler. It is a better way to handle any challenge.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | GOOD CUSTOMER SERVICE is just doing your job and meeting your customers expectations while EXCELLENT CUSTOMER SERVICE is loving your job and exceeding your customers expectations.
What according to you makes you a good candidate for this position? | planning and organizing skills,information gathering and analysis,communication and presentation skills,coaching skills,adaptability,creativity n resilience.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |